---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-tiny-vm-gcp
name: alpine-3.20.7-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T02:03:05.232502'
uploaded: '2025-07-16T02:04:39.282966'
signed: '2025-07-16T18:30:35.110379'
released: '2025-07-16T18:30:43.316339'
artifacts:
metadata_updated: '2025-07-16T18:30:43.317075'
